import {
	myRequest
} from '../request.js'
export default {
	teacherList(data) {
		return myRequest({
			url: '/app/common/course/teacher/list',
			method: 'get',
			data: data,
			noToken:true
		})
	}
}
